Task # 225 (Closed): Disefio de circuito XYZ

Revision de circuito impreso XYZ
11/03/2015 04:20 PM - Joaquin Verastegui

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Joaquin Veréastegui

Pase a Produccion

Start date: 11/30/2015
Due date: 12/07/2015
% Done: 0%
Estimated time: 8.00 hours
Spent time: 0.00 hour

Description

Herramienta de software de diseno de PCBs

Eagle 8.0

Funcionalidad

Describir todas las funciones que tiene el circuito. Ser lo mas especifico posible

Funcién

Descipcién

Prueba de confiabilidad

Generar una sefal de RF

Genera una sefial senoidal
desde 1MH hasta 200MHz en
base a un clock de referencia
de 60MHz

Medir sefiales minima
yméaxima con analizador de
espectros

sincronizada con una sefal de
referencia de menor frecuencia

2 Modular la sefial de RF Modulacién ASK y PSK con Observar el corte de la sefal
sefiales TTL de una frecuencia | modulada en osciloscopio
maxima de 50MHz

3 Sincroniza la sefial de RF La sefnal de RF es Observar con el osciloscopio

que la senal no se corra en el
tiempo.

Entradas y salidas

Colocar los rangos de operacion de las entradas y salidas del circuito:

Entrada 1 Entrada 2 Salida 1 Salida 2
Tipo Entrada Entrada Salida Salida
Voltaje maximo 10V 10V 5.5V 5.5V
Voltaje minimo -1V -1V -0.1V -0.1V
Corriente maxima 200mA 200mA 1A 1A
Corriente minima 10mA 10mA - -
VOH - - 4V 4V
VOL - - 1V 1V
VIH 3V 3V - -
VIL 0.8V 0.8V - -
Impedancia 1 1 10K 10K
Capacitancia 22pF 22pF 1pF 1pF
Frecuencia maxima 10MHz 10MHz 100MHz 100MHz
Senales de RF o senales criticas del circuito

Aqui se debe colocar todas las sefiales criticas que tienen el circuito, pueden ser buses de datos también. Estas sefiales deben
estar correctamente nombradas en el circuito.

Senal 1 Senal 2 Senal 3 Senal 4

Frecuencia 10MHz Entrada Salida Salida

Naturaleza Cuadrada Senoidal Bus digital Triangular

Voltaje pico-pico 10V 1V 5V 2V

Impedancia de la linea |50 50 1M 75

Nivel DC ov ov 2.5V ov
Diagrama de bloques

Hacer un diagrama de bloques general del circuito.

diagrama.png
History
#1 - 11/03/2015 04:21 PM - Joaquin Verastegui

PCB

Observacion Sefal o componente asociado Resultado

Los valores voltajes de alimentacion no estan VCC,VCA,VDD Llenado por el disefiador
definidos.

Diodo puesto al revéz D12 Llenado por el disefiador
BOARD

Observacion Sefal o componente asociado Resultado

La separacion entre pistas debe ser por lo
menos 12 mils.

Todas las pistas.

Llenado por el disefiador

La pista X no deberia tener angulos agudos.

Pista X

Llenado por el disefiador

#2 - 11/03/2015 05:45 PM - Joaquin Verastegui

- Status changed from New to In progress

#3 - 11/11/2015 10:25 AM - Cristian Castillo

- Target version set to Pase a Produccion
#4 - 11/17/2015 08:11 AM - Joaquin Verastegui

- Status changed from In progress to Closed

Files

diagrama.png 19.1 KB 11/03/2015 Joaquin Verastegui
